.wpb_content_element {
    margin-bottom: 13px;
}

.dt-mobile-menu-icon .lines, .dt-mobile-menu-icon .lines:before, .dt-mobile-menu-icon .lines:after {
    background-color: #000;
}

  
@media all and (max-width: 900px) {
  .hpgala1  {
      width: 49%;
      float: left;
  }
  .hpgala2  {
      width: 49%;
      float: left;
  }
  .cislo {
      width: 49%;
      float: left;
  }
  .nadpiscislo {
      width: 49%;
      float: left;
  }
}